{
    "home": {
        "title": "Welcome, on site Typer!",
        "subtitle": "This is your homepage",
        "logged": {
            "message": "You are logged in as user \"{{username}}\"."
        },
        "question": "If you have any question on JHipster:",
        "link": {
            "homepage": "JHipster homepage",
            "stackoverflow": "JHipster on Stack Overflow",
            "bugtracker": "JHipster bug tracker",
            "chat": "JHipster public chat room",
            "follow": "follow @java_hipster on Twitter"
        },
        "like": "If you like JHipster, don't forget to give us a star on",
        "github": "GitHub"
    }
}
